.bean-document-banner {
  position: relative;
  min-height: 23rem;
}
@media only screen and (min-width: 768px) {
  .bean-document-banner {
    padding: 2.5rem;
  }
}
.bean-document-banner .bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 10rem;
  margin-bottom: 1rem;
}
@media only screen and (min-width: 768px) {
  .bean-document-banner .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
  }
}
.bean-document-banner h2 {
  margin-bottom: 0.2em;
  text-transform: uppercase;
  color: #333;
  font-weight: 900;
  font-size: 4rem;
}
.bean-document-banner .field-name-field-description {
  width: 640px;
  max-width: 100%;
  font-size: 1.5rem;
}
.bean-document-banner .field-name-field-see-more a {
  display: inline-block;
  padding: 16px 20px;
  background: #13448e;
  border-radius: 4px;
  border: 0;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 900;
  transition: background-color 200ms ease-in-out;
}
.bean-document-banner .field-name-field-see-more a:focus,
.bean-document-banner .field-name-field-see-more a:hover {
  background: #092146;
  text-decoration: none;
}
.bean-document-banner .field-name-field-see-more span.ext {
  display: none;
}
.page-file h1 {
  color: #13448e;
}
.page-file h2 {
  font-weight: 900;
}
.page-file .section-bg {
  padding: 6rem 0;
  margin-bottom: 3rem;
  position: relative;
  background: #f5f7fa;
}
.page-file .section-bg::before,
.page-file .section-bg::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #f5f7fa;
}
.page-file .section-bg::before {
  left: -100%;
}
.page-file .section-bg::after {
  right: -100%;
}
.page-file .section-bg h2 {
  margin-bottom: 4rem;
  text-transform: uppercase;
  text-align: center;
  color: #333;
}
.page-file .btn {
  padding: 16px 20px;
  border-radius: 4px;
}
.page-file .panel-col-bottom {
  padding-top: 0;
  border: 0;
}
.page-file .panel-col-bottom::before,
.page-file .panel-col-bottom::after {
  display: none;
}
.page-file .panel-col-bottom .panel-pane {
  width: 100%;
  padding: 0;
}
.page-file .doc-presentation {
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) {
  .page-file .doc-presentation {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: flex-start;
    align-items: flex-start;
  }
}
.page-file .doc-presentation h2 {
  font-size: 3rem;
}
.page-file .col-left,
.page-file .col-right {
  position: relative;
  max-width: 100%;
  box-sizing: border-box;
  border-top: solid 1px #eee;
}
.page-file .col-left::before,
.page-file .col-right::before {
  content: '';
  position: absolute;
  top: 0;
  border-top: solid 1px #eee;
}
@media only screen and (max-width: 767px) {
  .page-file .col-left,
  .page-file .col-right {
    margin: 0 -20px;
    padding: 20px;
    max-width: inherit;
  }
  .page-file .col-left::before,
  .page-file .col-right::before {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .page-file .col-left {
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 800px;
    padding: 50px 50px 0 0;
  }
}
.page-file .col-left::before {
  left: -1000px;
  width: 1000px;
  height: 1px;
}
.page-file .col-right {
  background: #f5f7fa;
}
@media only screen and (min-width: 768px) {
  .page-file .col-right {
    width: 380px;
    padding: 30px 0 50px 20px;
  }
}
.page-file .col-right::before {
  bottom: 0;
  width: 900px;
  right: -900px;
  background: #f5f7fa;
}
.page-file .col-right > .field {
  margin-bottom: 3rem;
}
.page-file .col-right > .field > .field-items {
  position: relative;
  padding-left: 2.5rem;
}
.page-file .col-right > .field > .field-items::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e910";
  position: absolute;
  left: 0;
  color: #efa404;
}
.page-file .col-right > .field .field-item {
  margin-bottom: 1rem;
  text-transform: uppercase;
  color: #13448e;
  font-size: 1.4rem;
}
.page-file .col-right .group-download {
  padding-top: 1.5rem;
  border-top: solid 2px #f8b334;
}
.page-file .col-right h2 {
  font-weight: 300;
  font-size: 3rem;
  color: #333;
}
.page-file .col-right .doc-infos {
  margin-bottom: 10px;
  font-style: italic;
  font-size: 1.5rem;
}
.page-file .col-right .doc-infos * {
  display: inline-block;
}
.page-file .panel-col-related-contents {
  margin-bottom: 3rem;
}
@media only screen and (max-width: 1024px) {
  .page-file .panel-col-related-contents {
    margin-bottom: 1rem;
  }
}
.page-file .panel-col-related-contents .inside {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: space-between;
  justify-content: space-between;
}
@media only screen and (max-width: 1024px) {
  .page-file .panel-col-related-contents .inside {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.page-file .panel-col-related-contents .inside > .panel-pane {
  padding: 4.6rem 1.8rem 1.8rem;
  box-sizing: border-box;
  width: 48.4%;
  background: #eee;
}
.page-file .panel-col-related-contents .inside > .panel-pane:not(:last-of-type) {
  margin-right: 1.6%;
}
@media only screen and (max-width: 1024px) {
  .page-file .panel-col-related-contents .inside > .panel-pane {
    margin-bottom: 1.5rem;
  }
  .page-file .panel-col-related-contents .inside > .panel-pane:not(:last-of-type) {
    margin-right: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page-file .panel-col-related-contents .inside > .panel-pane:first-of-type {
    margin-right: 1.6%;
  }
  .page-file .panel-col-related-contents .inside > .panel-pane:nth-of-type(3) {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .page-file .panel-col-related-contents .inside > .panel-pane {
    width: 100%;
  }
}
.page-file .panel-col-related-contents .panel-pane {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}
.page-file .panel-col-related-contents h2 {
  margin-bottom: 1.5em;
  text-transform: uppercase;
  color: #333;
}
.page-file .panel-col-related-contents h3 {
  margin-bottom: 0.1em;
  font-size: 2.4rem;
}
.page-file .panel-col-related-contents .node-title {
  position: relative;
  font-weight: 900;
}
.page-file .panel-col-related-contents .node-title::before {
  content: "";
  position: absolute;
  left: -2rem;
  top: 0.5em;
  height: 8px;
  width: 8px;
  background: #13448e;
  border-radius: 50%;
}
.page-file .panel-col-related-contents p.node-title {
  font-size: 1.8rem;
}
.page-file .panel-col-related-contents p.node-title::before {
  top: 0.4em;
}
.page-file .panel-col-related-contents ul {
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin: 0 0 1em;
  padding-left: 2rem;
}
@media only screen and (max-width: 767px) {
  .page-file .panel-col-related-contents ul {
    padding-left: 1rem;
  }
}
.page-file .panel-col-related-contents li {
  margin-bottom: 1rem;
  padding-left: 2rem;
  list-style: none;
}
.page-file .panel-col-related-contents .center {
  margin-bottom: 0;
  align-self: center;
}
.page-file .panel-col-related-contents .btn {
  min-width: 248px;
  max-width: 100%;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .page-file .panel-col-related-contents .btn {
    min-width: 200px;
  }
}
.page-library-contents h2,
.page-library h2 {
  margin-bottom: 1.5em;
  text-transform: uppercase;
  color: #333;
  font-weight: 900;
  text-align: center;
}
.page-library-contents .pane-page-title,
.page-library-contents .panel-col-top,
.page-library-contents .view-filters2 form,
.page-library .pane-page-title,
.page-library .panel-col-top,
.page-library .view-filters2 form {
  position: relative;
  background: #b6caee;
}
.page-library-contents .pane-page-title::before,
.page-library-contents .pane-page-title::after,
.page-library-contents .panel-col-top::before,
.page-library-contents .panel-col-top::after,
.page-library-contents .view-filters2 form::before,
.page-library-contents .view-filters2 form::after,
.page-library .pane-page-title::before,
.page-library .pane-page-title::after,
.page-library .panel-col-top::before,
.page-library .panel-col-top::after,
.page-library .view-filters2 form::before,
.page-library .view-filters2 form::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #b6caee;
}
.page-library-contents .pane-page-title::before,
.page-library-contents .panel-col-top::before,
.page-library-contents .view-filters2 form::before,
.page-library .pane-page-title::before,
.page-library .panel-col-top::before,
.page-library .view-filters2 form::before {
  left: -100%;
}
.page-library-contents .pane-page-title::after,
.page-library-contents .panel-col-top::after,
.page-library-contents .view-filters2 form::after,
.page-library .pane-page-title::after,
.page-library .panel-col-top::after,
.page-library .view-filters2 form::after {
  right: -100%;
}
.page-library-contents .pane-page-title,
.page-library .pane-page-title {
  color: #13448e;
  padding-bottom: 2.4rem;
}
.page-library-contents .panel-col-top,
.page-library-contents .view-filters2 form,
.page-library .panel-col-top,
.page-library .view-filters2 form {
  max-width: 980px;
  padding-bottom: 6.5rem;
  margin: 0 auto;
}
.page-library-contents .panel-col-top .pane-custom,
.page-library-contents .view-filters2 form .pane-custom,
.page-library .panel-col-top .pane-custom,
.page-library .view-filters2 form .pane-custom {
  max-width: 715px;
  margin: auto;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-library-contents .pane-urbact-lc-search-block-form form > div,
  .page-library-contents .pane-urbact-lc-search-block-form .views-exposed-form > div,
  .page-library .pane-urbact-lc-search-block-form form > div,
  .page-library .pane-urbact-lc-search-block-form .views-exposed-form > div {
    display: -ms-flexbox;
    display: flex;
  }
  .page-library-contents .pane-urbact-lc-search-block-form .form-item,
  .page-library-contents .pane-urbact-lc-search-block-form .views-widget-filter-search_api_views_fulltext,
  .page-library .pane-urbact-lc-search-block-form .form-item,
  .page-library .pane-urbact-lc-search-block-form .views-widget-filter-search_api_views_fulltext {
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin: 0;
  }
}
.page-library-contents .pane-urbact-lc-search-block-form .form-text,
.page-library .pane-urbact-lc-search-block-form .form-text {
  padding: 10px 23px;
  min-height: 4.3rem;
  width: 100%;
  border: 0;
  border-radius: 4px;
}
@media only screen and (min-width: 768px) {
  .page-library-contents .pane-urbact-lc-search-block-form .form-text,
  .page-library .pane-urbact-lc-search-block-form .form-text {
    border-radius: 4px 0 0 4px;
  }
}
@media only screen and (max-width: 767px) {
  .page-library-contents .pane-urbact-lc-search-block-form .form-actions,
  .page-library-contents .pane-urbact-lc-search-block-form .views-submit-button,
  .page-library .pane-urbact-lc-search-block-form .form-actions,
  .page-library .pane-urbact-lc-search-block-form .views-submit-button {
    text-align: center;
  }
}
.page-library-contents .pane-urbact-lc-search-block-form .form-submit,
.page-library .pane-urbact-lc-search-block-form .form-submit {
  padding: 13px 20px;
  min-width: 207px;
  min-height: 4.3rem;
  border-radius: 4px;
}
@media only screen and (min-width: 768px) {
  .page-library-contents .pane-urbact-lc-search-block-form .form-submit,
  .page-library .pane-urbact-lc-search-block-form .form-submit {
    border-radius: 0 4px 4px 0;
  }
}
.page-library .views-exposed-form {
  width: 100%;
}
.page-library .views-exposed-widgets {
  margin-bottom: 0;
}
.page-library .views-exposed-widget {
  float: none;
  margin: 0;
}
.page-library .views-exposed-widget label {
  position: absolute;
  left: -9999px;
}
.page-library .views-exposed-widget .form-submit {
  margin: 0;
}
.page-library input[type="text"] {
  height: auto;
}
.pane-urbact-library-urbact-library-facet-filters {
  position: relative;
  box-sizing: border-box;
  max-width: 980px;
  margin: -4rem auto 8rem;
  padding: 2rem 3rem;
  background: #f5f7fa;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
}
.pane-urbact-library-urbact-library-facet-filters h2 {
  margin-bottom: 0;
}
.pane-urbact-library-urbact-library-facet-filters .title-collapsible-cta {
  text-transform: uppercase;
  font-size: 2.2rem;
  color: #13448e;
}
.pane-urbact-library-urbact-library-facet-filters .filters-reset {
  font-weight: bold;
}
.pane-urbact-library-urbact-library-facet-filters button {
  position: relative;
  width: 100%;
  padding: 0;
  background: none;
  border: 0;
  text-align: left;
  font-weight: bold;
}
.pane-urbact-library-urbact-library-facet-filters button::after {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e90a";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  color: #13448e;
  font-size: 1.1em;
  transition: all 0.2s ease-in-out;
}
.pane-urbact-library-urbact-library-facet-filters .opened button::after {
  transform: translateY(-50%) rotate(180deg);
}
.pane-urbact-library-urbact-library-facet-filters ul {
  margin: 0;
  padding: 0;
}
.pane-urbact-library-urbact-library-facet-filters li {
  list-style: none;
}
.pane-urbact-library-urbact-library-facet-filters .block {
  margin-bottom: 0;
}
.pane-urbact-library-urbact-library-facet-filters .list-filter-container {
  display: none;
  padding-top: 2rem;
}
@media only screen and (min-width: 768px) {
  .pane-urbact-library-urbact-library-facet-filters .list-filter-container > ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    margin-right: -2rem;
  }
}
.pane-urbact-library-urbact-library-facet-filters .list-filter-container > ul > li {
  box-sizing: border-box;
  padding: 2rem;
  margin: 0 0 2rem 0;
  background: #ffffff;
  border-radius: 4px;
}
.pane-urbact-library-urbact-library-facet-filters .list-filter-container > ul > li:last-of-type {
  background: none;
}
@media only screen and (min-width: 768px) {
  .pane-urbact-library-urbact-library-facet-filters .list-filter-container > ul > li {
    position: relative;
    width: calc((100% - 6rem) / 3);
    margin-right: 2rem;
  }
}
.pane-urbact-library-urbact-library-facet-filters .filter-collapsible-cta {
  width: 100%;
}
.pane-urbact-library-urbact-library-facet-filters .content {
  display: none;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .pane-urbact-library-urbact-library-facet-filters .content {
    position: absolute;
    width: calc(100% + 2px);
    z-index: 1;
    left: -1px;
  }
}
.pane-urbact-library-urbact-library-facet-filters .item-list {
  box-sizing: border-box;
  margin-top: 1.5rem;
  background: #ffffff;
}
@media only screen and (min-width: 768px) {
  .pane-urbact-library-urbact-library-facet-filters .item-list {
    padding: 0.5rem 2rem 2rem 2rem;
    border: solid 1px #f5f7fa;
    border-width: 0 1px 1px;
    border-radius: 0 0 4px 4px;
  }
}
.pane-urbact-library-urbact-library-facet-filters .item-list li {
  margin-bottom: 0.5rem;
}
.pane-urbact-library-urbact-library-facet-filters .item-list a {
  font-size: 1.5rem;
  margin-right: 0;
}
.pane-urbact-library-urbact-library-facet-filters .facetapi-limit-link {
  display: inline-block;
  padding: 16px 20px;
  background: #13448e;
  border-radius: 4px;
  border: 0;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 900;
  transition: background-color 200ms ease-in-out;
  margin-top: 2rem;
}
.pane-urbact-library-urbact-library-facet-filters .facetapi-limit-link:focus,
.pane-urbact-library-urbact-library-facet-filters .facetapi-limit-link:hover {
  background: #092146;
  text-decoration: none;
}
.page-library-contents .bean-library-explore-links {
  margin: 0 0 3rem;
}
.page-library-contents .bean-library-explore-links h2 {
  margin-bottom: 0.3em;
}
.page-library-contents .bean-library-explore-links .field-name-field-description {
  max-width: 715px;
  margin: 0 auto 3.5rem;
  text-align: center;
}
.page-library-contents .bean-library-explore-links .field-name-field-link {
  margin-right: -2rem;
}
.page-library-contents .bean-library-explore-links .field-name-field-link .field-items {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.page-library-contents .bean-library-explore-links .field-name-field-link .field-item {
  position: relative;
  width: 28rem;
  height: 26.5rem;
  padding: 1.5rem;
  margin-right: 2rem;
  margin-bottom: 2rem;
  box-sizing: border-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #13448e;
  transition: background-color 200ms ease-in-out;
}
.page-library-contents .bean-library-explore-links .field-name-field-link .field-item a::before {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.page-library-contents .bean-library-explore-links .field-name-field-link .field-item::after {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e803";
  position: absolute;
  right: 0;
  bottom: 0;
  box-sizing: border-box;
  height: 4.4rem;
  width: 4.4rem;
  padding-top: 1rem;
  background: #F7BF47;
  color: #ffffff;
  font-size: 2.7rem;
  text-align: center;
}
.page-library-contents .bean-library-explore-links .field-name-field-link .field-item:focus,
.page-library-contents .bean-library-explore-links .field-name-field-link .field-item:hover,
.page-library-contents .bean-library-explore-links .field-name-field-link .field-item:active {
  background: #092146;
}
.page-library-contents .bean-library-explore-links .field-name-field-link .field-item a {
  color: #ffffff;
  font-size: 2.4rem;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.page-library-contents .bean-library-explore-links span.ext {
  display: none;
}
.page-library-contents .bean-library-explore-links .library-categories-list {
  list-style: none;
  padding-left: 0;
  margin-right: -2rem;
}
@media only screen and (min-width: 1024px) {
  .page-library-contents .bean-library-explore-links .library-categories-list {
    display: flex;
    justify-content: space-between;
  }
}
.page-library-contents .bean-library-explore-links .library-categories-item {
  width: 28rem;
  height: 26.5rem;
  padding: 1.5rem;
  margin-right: 2rem;
  margin-bottom: 2rem;
  position: relative;
  box-sizing: border-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #13448e;
  transition: background-color 200ms ease-in-out;
}
@media only screen and (max-width: 1023px) {
  .page-library-contents .bean-library-explore-links .library-categories-item:not(:last-child) {
    margin-bottom: 2rem;
  }
}
@media only screen and (min-width: 1024px) {
  .page-library-contents .bean-library-explore-links .library-categories-item:not(:last-child) {
    margin-right: 2rem;
  }
}
.page-library-contents .bean-library-explore-links .library-categories-item .front-side {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  visibility: visible;
  opacity: 1;
  transition: all .3s ease-in-out;
}
.page-library-contents .bean-library-explore-links .library-categories-item .front-side img {
  margin-top: 2rem;
}
.page-library-contents .bean-library-explore-links .library-categories-item .back-side {
  padding: 2rem 1.5rem;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  color: #ffffff;
  transition: all .3s ease-in-out;
  background: #092146;
}
@media only screen and (min-width: 768px) {
  .page-library-contents .bean-library-explore-links .library-categories-item .back-side {
    padding: 4rem 3rem;
  }
}
.page-library-contents .bean-library-explore-links .library-categories-item:hover .front-side,
.page-library-contents .bean-library-explore-links .library-categories-item:focus .front-side {
  visibility: hidden;
  opacity: 0;
}
.page-library-contents .bean-library-explore-links .library-categories-item:hover .back-side,
.page-library-contents .bean-library-explore-links .library-categories-item:focus .back-side {
  visibility: visible;
  opacity: 1;
}
.page-library-contents .bean-library-explore-links .library-categories-title {
  color: #ffffff;
  font-size: 2.4rem;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.page-library-contents .bean-library-explore-links .library-categories-title:hover,
.page-library-contents .bean-library-explore-links .library-categories-title:focus {
  text-decoration: none;
}
.page-library-contents .bean-library-explore-links .library-main-categories .library-categories-item {
  min-height: 26.5rem;
}
.page-library-contents .bean-library-explore-links .library-categories-description {
  height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
}
.page-library-contents .bean-library-explore-links .library-categories-cta {
  width: 4.5rem;
  height: 4.5rem;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #F7BF47;
}
.page-library-contents .bean-library-explore-links .library-categories-cta::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e803";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #ffffff;
  font-size: 2.7rem;
}
.pane-urbact-library-urbact-library-latest-documents {
  padding: 4.6rem 1rem 7.5rem;
  position: relative;
  background: #f5f7fa;
}
.pane-urbact-library-urbact-library-latest-documents::before,
.pane-urbact-library-urbact-library-latest-documents::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #f5f7fa;
}
.pane-urbact-library-urbact-library-latest-documents::before {
  left: -100%;
}
.pane-urbact-library-urbact-library-latest-documents::after {
  right: -100%;
}
@media only screen and (max-width: 767px) {
  .pane-urbact-library-urbact-library-latest-documents {
    padding-left: 0;
    padding-right: 0;
  }
}
.pane-urbact-lc-search-block-form .view-header {
  margin-bottom: 4rem;
  font-weight: 700;
  font-size: 2.2rem;
  font-style: italic;
}
